Vulnerabilities (CVE)

Filtered by vendor Smartptt Subscribe
Total 6 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2021-43938 1 Smartptt 1 Scada Server 2022-05-11 7.5 HIGH 9.8 CRITICAL
Elcomplus SmartPTT SCADA Server is vulnerable to an unauthenticated user can request various files from the server without any authentication or authorization.
CVE-2021-43937 1 Smartptt 1 Scada Server 2022-05-11 6.8 MEDIUM 8.8 HIGH
Elcomplus SmartPTT SCADA Server web application does not, or cannot, sufficiently verify whether a well-formed, valid, consistent request was intentionally provided by the user who submitted the request.
CVE-2021-43939 1 Smartptt 1 Smartptt Scada 2022-05-09 9.0 HIGH 8.8 HIGH
Elcomplus SmartPTT is vulnerable when a low-authenticated user can access higher level administration authorization by issuing requests directly to the desired endpoints.
CVE-2021-43934 1 Smartptt 1 Smartptt Scada 2022-05-09 7.5 HIGH 9.8 CRITICAL
Elcomplus SmartPTT is vulnerable as the backup and restore system does not adequately validate upload requests, enabling a malicious user to potentially upload arbitrary files.
CVE-2021-43932 1 Smartptt 1 Smartptt Scada 2022-05-09 4.3 MEDIUM 6.1 MEDIUM
Elcomplus SmartPTT is vulnerable when an attacker injects JavaScript code into a specific parameter that can executed upon accessing the dashboard or the main page.
CVE-2021-43930 1 Smartptt 1 Smartptt Scada 2022-05-09 4.0 MEDIUM 4.9 MEDIUM
Elcomplus SmartPTT is vulnerable as the backup and restore system does not adequately validate download requests, enabling malicious users to perform path traversal attacks and potentially download arbitrary files from the system.